@import url("https://fonts.verwaltungsportal.de/css/?family=Mukta:300,400,500,600,700");
@import url("https://fonts.verwaltungsportal.de/css/?family=Dosis:600");
@import url("https://fonts.verwaltungsportal.de/css/?family=Londrina+Solid:400");

body {
    font-family: "Mukta", sans-serif;
    color: #291711;
    background: #ffffff;
    font-size: 1.125rem;
    /* 1rem = 16px */
    line-height: 1.66;
}

@media (min-width: 768px) {
    body {
        font-size: 1.25rem;
    }
}

a {
    color: #1d8258;
}

#content a {
    font-style: italic;
}

a:hover,
a:focus {
    color: #1d8258;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

@media (min-width: 1200px) {
    .horizontally .row {
        max-width: 1920px;
        width: 100%;
    }
}

.noPadding {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 992px) {
    #optionsbar {
        padding-top: 30px;
        margin-right: 60px;
    }
}

/* ------------------------------------------------- styler ------------------------------------------------ */

@media (min-width: 992px) {
    #style {
        margin-right: 30px;
    }

    #style button {
        border: none;
        color: #534537;
        display: inline-block;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        font-weight: 600;
        text-align: center;
        background-color: #f1ecea;
        position: relative;
        line-height: 1;
        -webkit-transition: transform 150ms linear;
        -moz-transition: transform 150ms linear;
        -ms-transition: transform 150ms linear;
        -o-transition: transform 150ms linear;
        transition: transform 150ms linear;
        font-size: 18px;
    }

    #style button+button {
        margin-left: 8px;
    }

    #style button:hover {
        color: #fff;
        background-color: #1d8258;
    }
}

/* ------------------------------------------------- search ------------------------------------------------ */

#search {
    height: 30px;
    background: transparent;
    display: inline-block;
    position: relative;
    padding-right: 0px;
    background: #f1ecea;
    border-radius: 30px;
}

#search_input {
    color: #534537;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 30px;
    padding-right: 33px;
    padding-left: 10px;
    height: 30px;
    width: 100%;
    max-width: 210px;
}

#search_submit {
    width: 33px;
    background: url("../img/icon-suche.png") center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 30px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
    border-left: 1px solid #c7bead;
}

#search_input::-ms-input-placeholder {
    color: #534537 !important;
}

#search_input::-webkit-input-placeholder {
    color: #534537 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

#search_input:focus::placeholder {
    opacity: 0;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (min-width: 1200px) {
    #logo {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 55;
    }
}

@media (max-width: 1199px) {
    #logo {
        padding: 10px 0;
    }
}

@media (max-width: 991px) {
    #logo img {
        max-width: 265px;
        width: 100%;
    }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #1d8258;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background-color: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .dropdown-toggle-button-wrapper {
        top: 9px !important;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 5px !important;
    }

    #menu {
        position: relative !important;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background: #fff;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.08);
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        margin-right: 60px;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 35px;
        left: 0;
        right: 0;
        top: -35px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 20px;
        top: 0;
        bottom: 0;
        left: -20px;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default:focus-within .navbar-nav li[class*="secondlevel"]>ul,
    .navbar-default:focus-within .navbar-nav li[class*="toplevel"]>ul {
        z-index: 80;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="toplevel"]:focus>ul {
        z-index: 81
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #291711;
    font-weight: 400;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    font-family: 'Dosis', cursive;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(46, 60, 72, 0.2);
    }

    nav.horizontally .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 15px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 42px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
        text-align: center;
    }

    .is-sticky .navbar-default .navbar-nav>li>a {
        padding: 20px 0;
        transition: all 300ms;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #1d8258;
    background-color: transparent;
}

.navbar-nav>li:focus-within>a {
    color: #1d8258;
    background-color: transparent;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: #ffffff;
    -webkit-box-shadow: -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px 0;
        background-color: rgba(255, 255, 255, 0.65);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding: 15px 0;
        background-color: rgba(255, 255, 255, 0.15);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        -webkit-box-shadow: inset -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
        box-shadow: inset -1px 0px 5px 0 rgba(0, 0, 0, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px 0;
        left: 50%;
        transform: translate(-50%);
        margin-top: -10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-top: -18px;
        margin-left: 20px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #534537;
    font-weight: 400;
    text-align: left;
    padding: 7px 16px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        margin: 0 15px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    color: #1d8258;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    color: #1d8258;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 450px;
    }

    body.index #slider {
        max-height: 650px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    .theme-default .nivo-controlNav {
        top: 5px;
        bottom: auto !important;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
    background: #291711;
}

.theme-default .nivo-controlNav a {
    color: #fff;
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: -moz-linear-gradient(top, rgba(41, 23, 17, 0) 10%, rgba(41, 23, 17, 0) 50%, rgba(41, 23, 17, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(41, 23, 17, 0) 10%, rgba(41, 23, 17, 0) 50%, rgba(41, 23, 17, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(41, 23, 17, 0) 10%, rgba(41, 23, 17, 0) 50%, rgba(41, 23, 17, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#banneroverlay {
    position: relative;
}

@media (min-width: 1440px) {
    #banneroverlay {
        position: absolute;
        bottom: 60px;
        z-index: 55;
        width: 100%;
    }
}

#banneroverlay>.row {
    max-width: 100%;
}

.bannerTab {
    color: #fff;
    font-size: 1.375rem;
    position: relative;
    background: #291711;
    padding: 15px;
}

@media (min-width: 1440px) {
    .bannerTab {
        color: #fff;
        font-size: 1.375rem;
        text-shadow: 0 1px 0px rgba(0, 0, 0, 1);
        padding: 0 0 0 100px;
        background: rgba(0, 0, 0, 0);
    }
}

.bannerTab a {
    color: #fff;
}

.bannerTab .tabHeadline {
    font-size: clamp(2rem, 3.5vw, 4.0625rem);
    font-weight: 600;
    text-shadow: 0 2px 0px rgba(0, 0, 0, 1);
    color: #fff;
    margin-bottom: 0;
    line-height: 1;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .bannerTab .tabHeadline {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media (min-width: 1800px) {
    .bannerTab .tabHeadline {
        font-size: clamp(2.5rem, 4vw, 4.0625rem);
    }
}

.bannerTab h3,
.bannerTab h4,
.bannerTab h5,
.bannerTab h6 {
    font-size: clamp(2rem, 3vw, 3.75rem);
    font-weight: 500;
    text-shadow: 0 2px 0px rgba(0, 0, 0, 1);
    color: #fff;
    margin-bottom: 0;
    line-height: 1;
}

/* ------------------------------------------------ content + main ----------------------------------------------- */

main {
    position: relative;
    padding-top: 30px;
}

@media (min-width: 992px) {
    main {
        padding-top: 45px;
    }
}

#content {
    padding-bottom: 50px;
}

@media (min-width: 1700px) {
    #content {
        background: url(../img/bg-content.png) bottom left no-repeat;
    }
}


/* ---------------------------------------------  events ------------------------------------------- */

#aktuelles {
    position: relative;
    background-position: center;
    color: #fff;
    font-size: 1rem;
}

@media (max-width: 991px) {
    #aktuelles {
        padding-bottom: 30px;
    }
}

@media (min-width: 992px) {
    #aktuelles {
        position: relative;
        margin-top: -100px;
        z-index: 12;
    }
}

@media (min-width: 768px) {
    #aktuelles .tab_link_entries {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #aktuelles .tab_link_entry {
        width: calc(50% - 15px);
    }

    #aktuelles .tab_link_entry:nth-child(2n+1) {
        margin-right: 15px;
    }

    #aktuelles .tab_link_entry:nth-child(2n+2) {
        margin-left: 15px;
    }
}

@media (min-width: 992px) {
    #aktuelles .tab_link_entry {
        width: 100%;
    }

    #aktuelles .tab_link_entry:nth-child(2n+1) {
        padding-bottom: 20px;
    }

    #aktuelles .tab_link_entry:nth-child(2n+2) {
        padding-top: 20px;
    }
}

#aktuelles .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

@media (min-width: 768px) {
    #aktuelles .tab_link_entry:nth-child(2) {
        margin-top: 0;
    }
}

@media (min-width: 992px) {
    #aktuelles .tab_link_entry:nth-child(3) {
        margin-top: 0;
    }
}

#aktuelles .tab_link_title a {
    color: #fff;
    font-weight: 600;
    margin-bottom: 6px;
    display: inline-block;
    font-size: 1.125rem;
}

#aktuelles .tab_link_mandat a {
    color: inherit;
}

#eventsWrapper .tab_link_mehr {
    display: inline-block;
    font-size: 0;
    position: relative;
}

#eventsWrapper .tab_link_mehr a {
    display: inline-block;
    font-size: 0;
    position: relative;
    text-decoration: none;
}

#eventsWrapper .tab_link_mehr a::before {
    content: "alles lesen \00BB";
    position: relative;
    font-size: 1.25rem;
    color: #291711;
    font-weight: 400;
    background: #fff;
    border-radius: 30px;
    padding: 3px 15px;
    font-family: 'Londrina Solid', cursive;
    text-decoration: none;
}

#aktuelles .specialHeadline h1,
#aktuelles .specialHeadline h2,
#aktuelles .specialHeadline h3,
#aktuelles .specialHeadline h4,
#aktuelles .specialHeadline h5,
#aktuelles .specialHeadline h6 {
    font-size: clamp(1.25rem, 3vw, 1.4375rem);
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 1);
}

#eventsWrapper {
    display: flex;
    align-content: center;
    align-items: center;
    position: relative;
    flex-wrap: wrap;
    padding: 25px 30px;
    background: #1d8258;
}

#clr-events-hide>p:nth-last-of-type(1) {
    display: none;
}

#eventsWrapper #clr-events-hide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 77%;
    flex: 0 0 77%;
    max-width: 77%;
    order: 1;
}

#aktuelles .specialHeadline {
    width: 100%;
    background: #176846;
    padding: 30px 23px;
    margin-bottom: 0 !important;
}

#aktuelles .specialHeadline .btgrid>.row>div:nth-child(1) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

#aktuelles .specialHeadline .btgrid>.row>div:nth-child(2) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    text-align: right;
}

#aktuelles .btgrid>.row {
    align-content: center;
    align-items: center;
}

@media (max-width: 991px) {
    #aktuelles .specialHeadline {
        margin-bottom: 25px;
        max-width: 100%;
    }

    #eventsWrapper #clr-events-hide {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        order: 1;
    }

    #aktuelles .specialHeadline .btgrid>.row>div:nth-child(1) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #aktuelles .specialHeadline .btgrid>.row>div:nth-child(2) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
    }
}

/* ------------------------------------------ contact ----------------------------------------- */

#contact {
    position: relative;
}

@media (min-width: 992px) {
    #contact::before {
        content: '';
        display: block;
        position: absolute;
        top: 60px;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 440px;
        background: #291711;
    }
}


#contact>.row {
    max-width: 100%;
}

#contact .tab {
    padding: 40px 80px;
    color: #fff;
    background-position: center;
    margin-bottom: 60px;
}

@media (max-width: 991px) {
    #contact .tab {
        padding: 30px 20px;
    }
}

#contact h2,
#contact h3,
#contact h4,
#contact h5,
#contact h6 {
    color: #fff;
    font-size: 2.1875rem;
}

#contact a {
    color: #fff;
    text-decoration: underline;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #1d8258;
    font-weight: 600;
    line-height: 1.2;
    font-family: 'Dosis', cursive;
}

h1, .h1, .legacy_h1 {
    position: relative;
    font-size: 2.5rem;
}

@media (min-width: 992px) {
    h1, .h1, .legacy_h1 {
        font-size: 3.125rem;
    }
}

h2, .h2, .legacy_h2 {
    font-size: 2rem;
}

@media (min-width: 992px) {
    h2, .h2, .legacy_h2 {
        font-size: 2.5rem;
    }
}

h3, .h3, .legacy_h3 {
    font-size: 1.875rem;
}

h4, .h4, .h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, .legacy_h4 {
    font-size: 1.7rem;
}

h5, .h5, .legacy_h5 {
    font-size: 1.6rem;
}

h6, .h6, .legacy_h6 {
    font-size: 1.5rem;
}

#newslinks,
#newsmandate {
    border: 1px solid #1d8258;
}






/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #ffffff;
    position: relative;
    font-size: 1rem;
}

@media (max-width: 767px) {
    footer>.row>*+* {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #534537;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #1d8258;
}

#innerfooter li+li::before {
    content: "•";
    margin: 0 15px;
    color: #534537;
}

@media (min-width: 1200px) {
    #innerfooter li+li::before {
        margin: 0 25px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #534537;
    line-height: 1.3;
    margin: 0 auto;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt b {
    color: #534537;
    font-weight: 400;
}

#vernetzt span {
    color: #534537;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 18px;
}